[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.HandleNeeded

Ensures that a handle for the image is allocated in widgetset classes.

## Declaration

Source position: graphics.pp line 1278

`protected procedure TRasterImage.HandleNeeded; virtual; abstract;`

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class.